
/* Class = "NSMenuItem"; title = "Launcher"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Launcher";

/* Class = "NSMenuItem"; title = "Quit Launcher"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quitter";

/* Class = "NSTextFieldCell"; title = "Photo Focus"; ObjectID = "ACm-S6-VpJ"; */
"ACm-S6-VpJ.title" = "Photo Focus";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSTextFieldCell"; title = " "; ObjectID = "BWx-4Q-Wrf"; */
"BWx-4Q-Wrf.title" = " ";

/* Class = "NSWindow"; title = "Window"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "K3B-wC-Ddo"; */
"K3B-wC-Ddo.title" = "Label";

/* Class = "NSTextFieldCell"; title = "PhotoCards"; ObjectID = "eav-u3-GJo"; */
"eav-u3-GJo.title" = "PhotoCards";

/* Class = "NSTextFieldCell"; title = " "; ObjectID = "egl-H8-cmC"; */
"egl-H8-cmC.title" = " ";

/* Class = "NSTextFieldCell"; title = " "; ObjectID = "f2M-5N-eUN"; */
"f2M-5N-eUN.title" = " ";

/* Class = "NSButtonCell"; title = "╳"; ObjectID = "mJH-51-arG"; */
"mJH-51-arG.title" = "╳";

/* Class = "NSMenu"; title = "Launcher"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Launcher";

/* Class = "NSTextFieldCell"; title = " "; ObjectID = "wT5-IA-C0z"; */
"wT5-IA-C0z.title" = " ";
